
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=DM+Serif+Display:ital@0;1&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Gravitas+One&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend+Deca:wght@100..900&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');


@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=DM+Serif+Display:ital@0;1&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Gravitas+One&family=Gulzar&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lexend+Deca:wght@100..900&family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');



*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}


nav{
    width: 100%;
    height: 110px;
display: flex;
justify-content: space-around;


/* background-color:#72726B; */
    /* background: linear-gradient(to top, rgba(0, 0, 0, 0.365), rgba(255, 255, 255, 0.655), rgba(0, 0, 0, 0.553)); */
  
}

.navbar-toggle{
    background: transparent;
    padding: 10px;
    border: none;
    cursor: pointer;
    display: none;

}


.navbar-toggle .bar{
    display: block;
    width: 25px;
    height: 3px ;
    margin: 5px auto;
    background-color: white;
    transition: all 0.3s ease-in-out;
}





nav .navbar-menu{
width: 45%;
height: 100%;

display: flex;

justify-content: space-around;
 list-style: none;

align-items: center;
}



nav .navbar-menu li a{
    position: relative;
    padding: 12px;
color: white;
text-decoration: none;
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
font-size: 15px;
}



nav .navbar-menu a::after{
    content: "";
    width: 0;
    height: 2px;
    background-color: #fa1c18;
    position: absolute;
    left:  0;
 bottom:0;
    transition: 0.3s;
  
}


nav .navbar-menu a:hover::after{
 width: 100%;
    
}


nav .logo{
width:30%;
height: 100px;
/* background: linear-gradient(to right, #72726B, rgba(255, 255, 255, 0.655), #72726B); */
display: flex;
flex-direction: column;
/* 
align-items: center; */

color: rgb(255, 255, 255);


/* background-color: white; */
/* clip-path: polygon(0 0, 100% 0, 100% 0, 100% 74%, 70% 100%, 31% 100%, 0 74%, 0 0); */
  font-family: "PT Serif", serif;


}


nav .logo h3{
    font-size: 20px;
     font-weight: 600;
} 




nav .logo a{
 font-size: 20px;
 font-weight: 600;
 text-decoration: none;
 color: white;

}





nav .logo img{
    margin-left: 30px;
}


.hero-section{
    width: 100%;
    height: 120vh;
    background:linear-gradient(rgba(0, 0, 0, 0.708)), url(../assets/hero\ img-Picsart-AiImageEnhancer.jpeg);
    background-size: cover;
 
    border-radius: 0 0 20% 20%;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  
}

#red{
    color: #fa1c18;


}

.hero-heading{

    width: 50%;
    height: 40%;
    margin:90px 0 0 0;
    margin: 130px 30px;
   
  
}


.hero-heading #bold{
    font-size: 30px;
      font-family: "Gulzar", serif;
      padding-left: 50px;
}





.hero-heading h1{
    font-size: 60px;
    color: white;
     font-family: "Montserrat", sans-serif;
      line-height: 80px;
      font-weight: 600;
}

.hero-heading p{
    color: white;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;

}

.hero-section-end{
    width: 80%;
    height: 180px;
    background-color: rgb(255, 255, 255);
    margin: 0 auto;
    margin-top: -60px;
    border-radius: 20px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
     display: flex;
     justify-content: space-evenly;
     align-items: center;
}

.hero-section-end .quality{
    width: 28%;
    height: 85%;
   
    justify-content: space-evenly;
   
   
    display: flex;
    flex-direction: column;

}
.quality h2{
  font-family: "Inter", sans-serif;
  font-size: 20px;
  font-weight: 700;
}
.quality p{
    font-family: sans-serif;
    font-size: 14px;
    line-height: 20px;
}

.quality svg{
    width: 16%;
    height: 30%;
    padding: 10px;
    border-radius: 50%;
  fill: white;
  background-color: #fa1c18;

}

.about{
    width: 100%;
    height: 100vh;

    margin-top: 200px;
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;



}

.about-inner{
    width: 85%;
    height: 95%;

    display: flex;
}


.about-text h2{
    font-size: 40px;
     font-family: "Inter", sans-serif;
     position: relative;
     margin-left: 100px;
     width: 80%;
}


.about-text h2::before{
    content: " ";
width: 170px;
height: 3px;
/* left:  -90px; */
top: 0;
position: absolute;

background-color: #fa1c18;
}




.about-img{
    width: 50%;
    height: 100%;
    background-image:url(../assets/about.jpeg);
    background-size: cover;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.about-text{
    width: 50%;
    height: 100%;
   
    display: flex;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
    
 
}

.about-text p{
    font-size: 16px;
    font-family: sans-serif;
    line-height: 23px;
    width: 80%;
}

.container{
    width: 80%;
    height: 30%;
    overflow: hidden;
}


.slick-slide{
    margin: 0 10px;
}

.slick-slide img{
    width:100% ;
    border-radius: 10px;
    
}

.contact{
    width: 100%;
    height: 50vh;
    background: linear-gradient(rgba(0, 0, 0, 0.639)),url(../assets/WhatsApp\ Image\ 2026-01-22\ at\ 1.10.03\ AM.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position:20% 20%;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 80px;
    color: white;
 
    
}

.contact h2{
       font-family: "Montserrat", sans-serif;
       font-weight: 600;
}

.contact button{
  
    border: none;
    font-family: "inter", sans-serif;
    font-weight: 700;
    background-color: black;
    color: white;
    border: 1px solid white;
    
}


.contact button a{
  padding: 15px 25px;
   display: block;
    color: white;
    text-decoration: none;
    background-color: black;
}



.contact button a:hover{
    background-color: #b60300;
    color: white;
    transition: 0.2s ease-in-out;
    border: none;
}

.clients{
    width: 100%;
    height: 150vh;
    margin-top: 100px;
   
    display: flex;

    justify-content:center;
    align-items: center;
}

.clients-inner{
    width: 90%;
    height:80% ;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    
}



.clients-section{
    width: 90%;
    height:90%;
    display: flex;
    
  


}

.clients h4{
    font-size: 15px;
           font-family: "Montserrat", sans-serif;
    
}

.clients h2{
           font-family: "inter", sans-serif;
           font-size: 45px;
           font-weight: 700;
}

.client-left{
    width: 50%;
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

.client-right{
    width: 50%;
    height: 100%;

     display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.client{
    width: 90%;
    height: 30%;
    background-color: white;
    border-radius: 20px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    box-shadow: rgba(123, 116, 116, 0.35) 0px 5px 15px;
    border: 1px solid rgba(128, 128, 128, 0.436);
    

}

.client-img{
    display: flex;
    align-items: center;

}

.client-img h3{
    font-size: 16px;
    font-family: "inter", sans-serif;
    font-weight: 600;
}




.client p{
    font-size: 12px;
    font-family: "inter", sans-serif;

}

.google-rating{
width: 100%;
height: 80vh;

display: flex;
flex-direction: column;
justify-content: space-evenly;
align-items: center;
    background-color: rgba(136, 141, 141, 0.621);

}


.rating-text{
    width: 50%;
    height: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
}


.rating-stars{
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;

}

.rating-text h2{
    font-family: "inter", sans-serif;
    font-size: 40px;
    font-weight: 700;
   
}
.rating-text p{
    font-family: "inter", sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
 
}


.rating-stars button{
width: 25%;
height: 25%;
border: none;

}
.rating-stars button a{
display: block;
width: 100%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
    text-decoration: none;
    color: white;
         border: 2px solid white;
         background-color: black;
         font-family: "inter", sans-serif;
         font-size: 16px;
         font-weight: 600;
  
}

.rating-stars button a:hover{
    background-color: #b60300;
    color: white;
    border: none;
    transition: 0.2s ease-in-out;
}


.footer{
    width: 100%;
    height: 115vh;
    background-color:rgba(0, 0, 0, 0.699) ;
    display: flex;
    justify-content: center;
    
    align-items: center;
}

.footer-inner{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;


  
}

.left-footer{
    width: 30%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;


}

.right-footer{
    width: 60%;
    height: 90%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.footer-logo h3{
font-size: 17px;
font-weight: 600;
color: white;
  font-family: "PT Serif", serif;
}
.left-footer-text p{
    font-size: 12px;
    line-height: 20px;
    font-family: "inter", sans-serif;
    color: white;
}




.sites{
    display: flex;
    font-size: 15px;
    justify-content: space-evenly;

}

.sites a{
   
color: white;
background-color: #b60300;
border-radius: 50%;
padding: 10px 13px;
}


.sites a:hover{
background-color: white;
color: #b60300;
transition: 0.2s ease-in-out;
}


.right-footer-links{
    width: 30%;
    height: 80%;

}

.right-footer-links ul{
    list-style: none;
    padding: 0;

}

.right-footer-links ul li{
margin-top: 8px;
font-size: 15px ;

font-family: "inter",sans-serif;
}

.right-footer-links ul li a{
    color: white;
text-decoration: none;
display: block;
}











.right-footer-services{
    width: 65%;
    height:80%;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    

}

.right-footer-links .heading{
height: 15%;


}

.right-footer-links .heading h3{
        color: white;
    font-family: "inter", sans-serif;
    font-weight: 600;
    font-size: 20px;
}





.right-footer-services .heading{
    width: 100%;
    height: 15%;
    text-align: center;
    display: flex;
 

}


.right-footer-services .heading span{
    width: 50%;
text-align: start;
}



.right-footer-services .heading h3{
    color: white;
    font-size: 20px;
    font-family: "inter", sans-serif;
    font-weight: 700;
}


.services{
    width: 100%;
    height: 90%;
    display: flex;
    justify-content: space-evenly;
}
.services-links{

    width: 50%;
    height: 100%;
}



.services-links ul{
    list-style: none;
    padding: 0;
  
}

.services-links ul li{
    margin-top: 8px;
    font-size: 14px;
    font-family: "inter", sans-serif;
  
}


.services-links ul li a{
    color: white;
    text-decoration: none;
    display: block;
}









.links-footer{
    height: 60%;
    width: 90%;

 
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.contact-footer{
    width: 100%;
    height: 20%;
    background-color: rgba(0, 0, 0, 0.699) ;
    display: flex;
}


 


.card-img{
    width: 100%;
    height: 20%;
  position: relative;

}

.card-img .img{
    width: 20%;
    height: 95%;
    background: url(../assets/card1-Picsart-AiImageEnhancer.jpeg);
    background-size: cover;
    background-position: 100% 100%;
    border-radius: 10px;
  right: 280px;
     position: absolute;
     top: -80px;

}









.address{
    width: 35%;
    height: 100%;
    border-right: 1px solid white ;
        border-bottom: 1px solid white ;
        display: flex;
        justify-content: end;
}
.email{
    width: 35%;
    height: 100%;
       border-bottom: 1px solid white ;
           display: flex;
        justify-content: end;
}
.number{
    width: 35%;
    height: 100%;
       border-bottom: 1px solid white ;
          border-left: 1px solid white ;
              display: flex;
        justify-content: end;
}

.address-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.address-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}


.email-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.email-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}





.number-logo{
width: 20%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
color:#b60300;
font-size: 22px;



}
.number-logo i{
    background-color:white;
    border-radius: 50%;
    padding: 15px 26px;
  display: flex;
  justify-content: center;
  align-items: center;
}














.address-text{
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
   
color: white;

}

.email-text{
    width: 65%;
    height: 100%;
    display: flex;
    color: white;
      justify-content: center;
    flex-direction: column;

}

.number-text{
    width: 65%;
    height: 100%;
    display: flex;
    flex-direction: column;
      justify-content: center;
    color: white;

}

.address-text h4{
    font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.address-text h5{
    font-size: 12px;
     font-family:"inter", sans-serif;
    font-weight: 500;
    line-height: 16px;
}

.email-text h4{
    font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.email-text h5{
    font-size: 12px;
       font-family:"inter", sans-serif;
    font-weight: 500;
}



.number-text h4{
  font-size: 16px;
    font-weight: 600;
    font-family:"inter", sans-serif;
    margin-bottom: 8px;
}

.number-text h5{
    font-size: 12px;
         font-family:"inter", sans-serif;
    font-weight: 500;
    
}












@media (min-width:320px) and (max-width:480px) {








    nav{
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 20px;
        height: 80px;
        display: flex;
        align-items: center;
      
    }



nav .logo{

height: 80%;
display: flex;
flex-direction: column;
align-items: center;
   
 
}

nav .navbar-menu{
position:absolute;
top: 0;
right: 0;
bottom: 0;

display: none;
z-index: 100;
overflow-y: auto;

    width: 320px;
    height: 100vh;
    
 
 flex-direction: column;
 background-color: rgba(0, 0, 0, 0.756);
    backdrop-filter: blur(10px);
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.navbar-toggle{
    display: block;

    z-index: 999;

    right: 15px;
   

}


nav .navbar-menu li a{
display: block;

width: 120px;

margin-top: 60px;
   



}




.navbar-menu.active{
    display: block;
    position: fixed;
 padding-left: 32px;
    top: 0;
    bottom: 0;
   

}


.navbar-toggle.active .bar:nth-child(2){
    opacity: 0;
}

.navbar-toggle.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
}

.navbar-toggle.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
}






nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 9px;
    text-align: center;
}

.about-inner{
    flex-direction: column;
}


.number-text h4{
    font-size: 10px;
}


.number-text h5{
    font-size: 10px;
}

.hero-section{
    height: 70vh;
    border-radius:0;
    background-size: cover;
    background-position: 60% 100%;
    display: block;
    box-shadow: none;
    background-color: aqua;
    
 
}


.hero-heading{
   width: 90%;
   height: 50%;
   margin: 0;

 
    margin: 100px auto;
}

.hero-section-end{
  
    height: 45%;
    margin-top: 30px;

  flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;

    box-shadow: none;
}

.hero-heading h1{
    font-size: 40px;
    text-align: center;
    line-height: 50px;
}

.hero-heading p{
    text-align: center;
}

.hero-heading #bold{
    font-size: 20px;
    padding: 0;
}


.hero-section-end .quality{
width: 160px;

padding: 15px;
margin:5px;
box-sizing: border-box;
background-color: rgb(255, 255, 255);
height: 49%;
border-radius: 10px;
border:1px solid rgba(59, 59, 59, 0.479);
box-shadow: rgba(47, 3, 3, 0.35) 0px 5px 15px;

}

.quality svg{
    display: none;
}



.quality h2{
    font-size: 14px;
    position: relative;

  
}


.quality:nth-child(1) h2::before{
    content: "";
    width: 60px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom: 0;
}


.quality:nth-child(2) h2::before{
    content: "";
    width: 90px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom: 0;
}


.quality:nth-child(3) h2::before{
    content: "";
    width: 120px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom:  -2px;

}

.about{
   margin-top: 280px;
    height: 130vh;
   
}



.about-inner{
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.about-img{
    width: 100%;
    height: 45%;
}
.about-text{
    width: 100%;
    height: 50%;

}

.about-text p{
    font-size: 13px;
    text-align: center;
}

.about-text h2{
    margin: 0;
    text-align: center;
}


.about-text .container{
    height: 30%;

}

.about-text .container .slider{
    height: 100%;
    
}

.slider .slide img{
height: 120px;
}












.quality p{
    font-size: 11px;
    line-height: 16px;
  
}




.contact{
    height: 35vh;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
    margin: 0;
    padding: 0;
}

.contact .contact-text{
width: 86%;
height: 50%;
display: flex;
flex-direction: column;
justify-content: end;
   
}

.contact-text h2{
    font-size: 20px;
 
}

.contact-text p{
    font-size: 10px;
    text-align: center;
}

.contact button a{
padding: 12px 15px;
font-size: 14px;
}






.clients{
margin: 0;
height: 210vh;
    
}

.clients h2{
    font-size: 25px;
}

.clients h4{
    font-size: 12px;
}

.clients-inner{
    height: 87%;
}

.clients-section{
flex-direction: column;
}


.client-left{
    width: 100%;
    height: 50%;
    justify-content: space-evenly;
}
.client-right{
    width: 100%;
    height: 50%;
 
}


.client img{
    width: 60px;
}




.client{
 
   padding: 0;
   padding: 6px 10px 15px 15px;
   

}


.client .star img{
   
  width: 80px;
   
}

.client p{
    font-size: 10px;
    margin: 0;
}

.client h3{
    font-size: 14px;
}
.google-rating{
    height: 60vh;
}
.rating-text{
    width: 80%;
    
}

.rating-text h2{
    font-size: 26px;
}


.rating-text p{
    font-size: 12px;
}


.rating-stars img{
    width: 60px;
}

.rating-stars #stars{
    width: 100px;
}


.rating-stars button {
    width: 60%;
    
  
}

.rating-stars button a{
font-size: 13px;
}









.footer{
    overflow: hidden;
    height: 110vh;
}





.links-footer{
    display: flex;
   flex-direction: column;
   justify-content:space-between;
}

.left-footer{
    width: 100%;
    height: 50%;
  
    align-items: center;
  
}

.footer-logo{
    align-items: center;
    display: flex;
    flex-direction: column;
}

.left-footer-text p{
    font-size: 12px;
    text-align: center;
    line-height: 17px;
}



.left-footer .footer-logo img{
width: 110px;
}


.sites{
    font-size: 14px;
    width: 90%;
    margin: 0;

}


.right-footer{
    width: 100%;
    height: 40%;
  
  
  
}
.right-footer-links{
  width: 25%;
    height: 100%;


}

.right-footer-services{
width: 75%;
    height: 100%;
  
}
.right-footer-links .heading h3{
    font-size: 18px;
    font-weight: 800;
 }



 .right-footer-services .heading h3{
    font-size: 18px;
    font-weight: 800;
 }


 .right-footer-links ul li{
    font-size: 12px;
 }



  .right-footer-services ul li{
    font-size: 12px;
    
 }


 .right-footer-services .services{
    justify-content: space-between;

 }

 .services-links{
    width: 46%;
 }
 

 .contact-footer{
    height: 16%;
 }

 .contact-footer .address{
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }


 .address-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.address-logo i{
    padding: 10px 18px; 
}


.address-text{
    width: 80%;
    height: 50%;
  gap: 10px;
    align-items: center;
   
  
}


.address-text h5{
    margin: 0;
    font-size: 9px;
    text-align: center;
}

.address-text h4{
    margin: 0;
}


.address-logo i{
   margin: 0;
}






 .contact-footer .email{
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
  
    
    

 }


 .email-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.email-logo i{
    padding: 10px 18px; 
}


.email-text{
    width: 80%;

    text-align: center;
word-break: break-all;
gap: 15px;
    height: 55%;
   

    align-items: center;
    justify-content: flex-start;
  
}


.email-text h5{
    margin: 0;
    font-size: 9px;

}

.email-text h4{
    margin: 0;
    font-weight: 700;
}


.email-logo i{
   margin: 0;
}





 .contact-footer .number{
    flex-direction: column;
    justify-content: space-evenly;
 }


 .number-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.number-logo i{
    padding: 10px 18px; 
}


.number-text{
    width: 100%;
    flex-wrap: wrap;
  height: 55%;

gap: 10px;


    align-items: center;
    justify-content: flex-start;
  
}


.number-text h5{
    margin: 0;
    font-size: 9px;
    line-height: 25px;
    text-align: center;
}

.number-text h4{
    margin: 0;
    font-size: 16px;
}


.number-logo i{
   margin: 0;
}





.card-img{
    height: 15%;
}




.card-img .img{
right: 75px;
bottom: 0;
top: 40px;
width: 60%;
height: 90%;
}




}














@media (min-width:481px) and (max-width:768px) {



    nav{
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 20px;
        height: 80px;
        display: flex;
        align-items: center;
      
    }



nav .logo{
width: 25%;
height: 80%;
display: flex;
flex-direction: column;
align-items: center;
   
 
}

nav .navbar-menu{
position:absolute;
top: 0;
right: 0;
bottom: 0;

display: none;
z-index: 100;
overflow-y: auto;

    width: 320px;
    height: 100vh;
    
 
 flex-direction: column;
 background-color: rgba(0, 0, 0, 0.756);
    backdrop-filter: blur(10px);
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

.navbar-toggle{
    display: block;

    z-index: 999;

    right: 15px;
   

}


nav .navbar-menu li a{
display: block;

width: 120px;

margin-top: 60px;
   



}




.navbar-menu.active{
    display: block;
    position: fixed;
 padding-left: 32px;
    top: 0;
    bottom: 0;
   

}


.navbar-toggle.active .bar:nth-child(2){
    opacity: 0;
}

.navbar-toggle.active .bar:nth-child(1){
    transform: translateY(8px) rotate(45deg);
}

.navbar-toggle.active .bar:nth-child(3){
    transform: translateY(-8px) rotate(-45deg);
}






nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 9px;
    text-align: center;
}

.about-inner{
    flex-direction: column;
}


.number-text h4{
    font-size: 10px;
}


.number-text h5{
    font-size: 10px;
}

.hero-section{
    height: 70vh;
    border-radius:0;
    background-size: cover;
    background-position: 60% 100%;
    display: block;
    box-shadow: none;
    background-color: aqua;
    
 
}


.hero-heading{
   width: 90%;
   height: 50%;
   margin: 0;

 
    margin: 100px auto;
}

.hero-section-end{
  
    height: 45%;
    margin-top: 30px;

  flex-wrap: wrap;
    justify-content: space-evenly;
    width: 100%;

    box-shadow: none;
}

.hero-heading h1{
    font-size: 40px;
    text-align: center;
    line-height: 50px;
}

.hero-heading p{
    text-align: center;
}

.hero-heading #bold{
    font-size: 20px;
    padding: 0;
}


.hero-section-end .quality{
width: 200px;

padding: 20px 15px;
margin:5px;
box-sizing: border-box;
background-color: rgb(255, 255, 255);
height: 49%;
border-radius: 10px;
border:1px solid rgba(59, 59, 59, 0.479);
box-shadow: rgba(47, 3, 3, 0.35) 0px 5px 15px;

}

.quality svg{
    display: none;
}



.quality h2{
    font-size: 14px;
    position: relative;

  
}


.quality:nth-child(1) h2::before{
    content: "";
    width: 60px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom: 0;
}


.quality:nth-child(2) h2::before{
    content: "";
    width: 90px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom: 0;
}


.quality:nth-child(3) h2::before{
    content: "";
    width: 120px;
    height: 1px ;
    position: absolute;
    background-color:#fa1c18;

bottom:  -2px;

}

.about{
    height: 70vh;
    margin-top:300px;
}





.about-inner{
    width: 90%;
    display: flex;
    flex-direction: row;
}


.about-text h2{
    margin: 0;
    font-size: 35px;
}


.contact{
    flex-direction: column;
    height: 40vh;
}

.clients{
    margin: 0;
    flex-wrap: wrap;
}

.clients-inner{
    width: 100%;

}

.clients-inner h2{
    font-size: 35px;
}


.clients-section{
    width: 95%;
}

.client-img h3{
    font-size: 17px;
}


.google-rating{
    height: 60vh;
}

.rating-text{
    width: 80%;
}

.rating-text h2{
    font-size: 35px;
}

.rating-stars button{
    width: 45%;
   
}

.rating-stars button a{
     font-size: 14px;
}



 .contact-footer{
    height: 16%;
 }

 .contact-footer .address{
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }


 .address-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.address-logo i{
    padding: 10px 18px; 
}


.address-text{
    width: 80%;
    height: 45%;
  gap: 10px;
    align-items: center;
   
  
}


.address-text h5{
    margin: 0;
    font-size: 9px;
    text-align: center;
}

.address-text h4{
    margin: 0;
}


.address-logo i{
   margin: 0;
}






 .contact-footer .email{
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
  
    
    

 }


 .email-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.email-logo i{
    padding: 10px 18px; 
}


.email-text{
    width: 80%;

    text-align: center;
word-break: break-all;
gap: 15px;
    height: 45%;
   

    align-items: center;
    justify-content: flex-start;
  
}


.email-text h5{
    margin: 0;
    font-size: 9px;

}

.email-text h4{
    margin: 0;
    font-weight: 700;
}


.email-logo i{
   margin: 0;
}





 .contact-footer .number{
    flex-direction: column;
    justify-content: space-evenly;
 }


 .number-logo{
    width: 100%;
    height: 20%;
    font-size: 15px;
  
 }

.number-logo i{
    padding: 10px 18px; 
}


.number-text{
    width: 100%;
    flex-wrap: wrap;
  height: 45%;

gap: 10px;


    align-items: center;
    justify-content: flex-start;
  
}


.number-text h5{
    margin: 0;
    font-size: 9px;
    line-height: 25px;
    text-align: center;
}

.number-text h4{
    margin: 0;
    font-size: 16px;
}


.number-logo i{
   margin: 0;
}



.footer{
    overflow: hidden;
    height: 90vh;
}





.links-footer{
    height: 80%;
    display: flex;
   flex-direction: column;
   justify-content:space-evenly ;
}

.left-footer{
    width: 100%;
    height: 50%;
  
    align-items: center;
  
}

.footer-logo{
    align-items: center;
    display: flex;
    flex-direction: column;
}

.left-footer-text p{
    font-size: 12px;
    text-align: center;
    line-height: 17px;
}



.left-footer .footer-logo img{
width: 110px;
}


.sites{
    font-size: 14px;
    width: 90%;
    margin: 0;

}


.right-footer{
    width: 90%;
    height: 40%;
  
  
}
.right-footer-links{
  width: 20%;
    height: 100%;


}

.right-footer-services{
width: 80%;
    height: 100%;
  
}
.right-footer-links .heading h3{
    font-size: 18px;
    font-weight: 800;
 }



 .right-footer-services .heading h3{
    font-size: 18px;
    font-weight: 800;
 }


 .right-footer-links ul li{
    font-size: 12px;
 }



  .right-footer-services ul li{
    font-size: 12px;
    
 }


 .right-footer-services .services{
    justify-content: space-between;

 }

 .services-links{
    width: 48%;
 }
 
.left-footer{
    width: 80%;
}




.card-img{
    display: none;
}


    
}

@media (min-width:769px) and (max-width:1024px){


nav .logo{
width: 20%;
height: 70%;
display: flex;
flex-direction: column;
align-items: center;



}


nav{
    align-items: center;
}

nav .logo img{
    width: 80%;
    height:80%;
    margin: 0;
}


nav .logo h3{
    font-size: 12px;
    text-align: center;
}

 nav .navbar-menu{
    margin: 0;
  width: 50%;
}

.hero-heading{
    width: 70%;
}

.hero-section{
    background-position:40% 100%;
    height: 90vh;
    border-radius: 0;
}

.hero-section-end{
    width: 90%;
    margin-top: 150px;
}

.hero-section-end .quality{
    width: 30%;
    height: 80%;

}

.quality h2{
    font-size: 18px;
    margin: 0;
}

.quality p{
    font-size: 13.4px;
    margin: 0;
    line-height: 18px;
}

.quality svg{
    height: 30%;
    width: 20%;
}
.about{
    height: 70vh;
}



.about-inner{
    width: 90%;
}

.about-text h2{
    margin: 0;
}


.contact{
    height: 40vh;
    flex-direction: column;
}


.contact-text{
    text-align: center;
}

.clients{
    margin: 0;
}

.google-rating{
    height: 55vh;
}

.rating-stars button{
    width: 40%;
    height: 30%;

}

.clients-inner h2{
    font-size: 35px;
}



.rating-stars button a{
    font-size: 15px;
}

.footer-inner{
    width: 100%;
}

.links-footer{
    width: 95%;
    height: 80%;
}


.left-footer{
    width: 38%;
}

.right-footer{
    width: 55%;
}

.address{
    display: flex;
    justify-content: space-evenly;
}




.email{
    display: flex;
    justify-content: space-evenly;
}


.number{
    display: flex;
    justify-content: space-evenly;
}









.address-text{
    width: 65%;

}

.address-logo{
    width: 20%;
}


.number-text{
    width: 65%;

}

.number-logo{
    width: 20%;
}

.email-text{
    width: 65%;
    word-break: break-all;

}

.email-logo{
    width: 20%;
}

.card-img{
    display: none;
}
.footer{
    height: 90vh;
}


}


